html,body{
     height:			100%;
	font-size: 			62.5%;
}
BODY {
	background-color:	#FFFFFF;
/*	background-image: 	url(../image/background.png); */
	color:				#333333;
	font-family:		"qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;
	margin:				0px;
	padding:			0px;
	font-size: 			1.3rem;
}
* {
	line-height:		1.8;
}
FONT {
	font-size:			1.3rem;
}
TABLE {
	margin-left:		auto;
	margin-right:		auto;
}
#container {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    position: relative;
}
#screen {
    min-width: 1000px;
    margin: 0 auto;
    text-align: left;
    padding-bottom: 180px;
}

#header {
	padding-top:		20px;
	padding-bottom:		65px;
/*	height:				70px;*/
/*	background-color:	#f5f5f5;*/
	border-top: 10px solid #333333;
	border-bottom: 50px solid #234165;
}
.header
{
 	width: 1000px;
}
#header-navi {
	width:				1000px;
/*	padding-bottom:		40px;*/
	margin-top:			10px;
	margin-left:		auto;
	margin-right:		auto;
	text-align:			left;
	overflow: hidden;
}
#contents {
	width:				900px;
/*	padding-bottom:		40px;*/
/*	margin-top:			100px;*/
	margin-left:		auto;
	margin-right:		auto;
	text-align:			left;
	padding-bottom:20px;
	overflow: hidden;
}
#footer {
/* containerฉ็ฬโฮสu๐่` */
	position:			absolute;
	bottom:				0;
	width:				100%;
	height:				90px;
	text-align:			center;
/*	color:				#FFFFFF;*/
/*	margin-left:		-400px;*/
/*	left:				50%;*/
	border-top: 1px solid #5f5f5f;
	min-width:			1000px
}
IMG.fimage {
	display: none;
}
a{
	outline: none;
}
A:link {
	color:				#0088c8;
	text-decoration: 	none;
}

A:visited {
	color:				#0088c8;
}
A:hover {
	color:				#0088c8;
	cursor:				pointer;
}
A:active {
/*	color:				#FF0000; */
	cursor:				pointer;
}

.header-top-left {
	background-color:	#99CCFF;
	text-align:			left;
	display:			none;
}
.header-top-right {
	background-color:	#99CCFF;
	text-align:			right;
	display:			none;
}
.header-middle-left {
/* 	background-color:	#99CCFF; */
	text-align:			left;
}
.header-middle-right {
/* 	background-color:	#99CCFF; */
	text-align:			right;
	font-size: 			2.0rem;
}
.header-bottom-left {
	background-color:	#CCFFFF;
	text-align:			left;
	display:			none;
}
.header-bottom-right {
	background-color:	#CCFFFF;
	text-align:			right;
	display:			none;
}
.header-bottom-right-font {
/*	color:				#FFFFFF;*/
	font-size:			1.3rem;
/* 	text-decoration: underline; */
}
.error {
	background-color:	#FFCC99;
}
.error-font {
	color:				#FF0000;
}

/**	k01 */
.k01-title1 {
/* 	background-color:	#99CCFF; */
	background:			url(../image/content_title_select.gif);
	height:				34px;
}
.k01-title1-font1 {
	color:				#114c8e;
	font-weight:		bold;
	font-size: 			1.4rem;
}
.k01-title2 {
	background-color:	#fcfcfc;
	border: 			1px solid #cccccc;
}
.k01-title2-font1 {
	color:				#114c8e;
	font-weight:		bold;
	font-size: 			1.4rem;
}

/**	k02 */
.k02-title1 {
/* 	background-color:	#99CCFF; */
	background:			url(../image/content_title_select.gif);
	height:				34px;
}
.k02-title1-font1 {
	color:				#114c8e;
	font-weight:		bold;
	font-size: 			1.4rem;
}
.k02-title2 {
	background-color:	#fcfcfc;
	border: 			1px solid #cccccc;
}
.k02-title2-font1 {
	color:				#114c8e;
	font-weight:		bold;
	font-size: 			1.4rem;
}
.k02-title2-font2 {
	color:				#114c8e;
	font-size: 			1.4rem;
}
.k02-title2-font3 {
/* 	color:				#0000FF; */
}

/**	k03 */
.gyoseki-list {
	border-collapse:	collapse;
}
.gyoseki-list TD {
	border:				1px solid #8e8e8e;
}
.gyoseki-list TD TABLE TD {
	border:				none;
}
.k03-title1 {
	background-color:	#fcfcfc;
}
.k03-title1-font1 {
/*	color:				#FFFFFF;*/
	font-size:			1.3rem;
}
.k03-title1-font2 {
/* 	color:				#000099; */
	font-size:			2.1rem;
	font-weight:		bold;
}
.k03-title1-font3 {
/*	color:				#FFFFFF;*/
/* 	font-size:			80%; */
}
.k03-subtitle1-font1 {
	color:				#114c8e;
	font-size:			1.4rem;
}
.k03-subtitle1-font2 {
	color:				#114c8e;
	font-weight:		bold;
	font-size:			1.4rem;
}
.k03-data-row {
	background-color:	#fcfcfc;
}
.k03-search-hit {
	color:				#FF0000;
	font-weight:		bold;
}
.k03-preview-font {
	color:				#FF0000;
/* 	font-size:			80%; */
}


/**	k04 */
.gyoseki-detail {
	border-collapse:	collapse;
}
.gyoseki-detail TD {
	border:				1px solid #8e8e8e;
}
.gyoseki-detail TD TABLE TD {
	border:				none;
}
.k04-title1 {
	background-color:	#fcfcfc;
}
.k04-title1-font1 {
/**	color:				#FFFFFF;*/
	font-size:			1.3rem;
}
.k04-title1-font2 {
/* 	color:				#000099; */
	font-size:			2.1rem;
	font-weight:		bold;
}
.k04-title1-font3 {
/*	color:				#FFFFFF;*/
/* 	font-size:			80%; */
}
.k04-subtitle1-font1 {
	color:				#114c8e;
	font-size:			1.4rem;
}
.k04-subtitle1-font2 {
	color:				#114c8e;
	font-weight:		bold;
	font-size:			1.4rem;
}

.k04-data1-font1 {
/* 	color:				#000000; */
/* 	font-size:			80%; */
}
.k04-data2-font2 {
/* 	color:				#0000FF; */
/* 	font-size:			80%; */
}

/**	k05 */
.k05-title1 {
/* 	background-color:	#99CCFF; */
	background:			url(../image/content_title_select.gif);
	height:				34px;
}
.k05-title1-font1 {
	color:				#114c8e;
/* 	font-size:			80%; */
}
.k05-title1-font2 {
	color:				#114c8e;
	font-weight:		bold;
	font-size:			1.4rem;
}
.k05-title2 {
	background-color:	#fcfcfc;
	border: 			1px solid #cccccc;

}
.k05-title2-font1 {
	color:				#114c8e;
	font-weight:		bold;
	font-size:			1.4rem;
}
.k05-title2-font2 {
/* 	color:				#0000FF; */
}
.dateYM {
	width:	70px;
}
.dateYMD {
	width:	95px;
}
.periodYM {
	width:	150px;
}
.periodYMD {
	width:	200px;
}
.dateYM {
	width:	70px;
}
.dateYMD {
	width:	95px;
}
.periodYM {
	width:	140px;
}
.periodYMD {
	width:	180px;
}